/* CSS Document */

div#informaiton {
	width:240px;
	float:left;
	margin:0px 25px 0px 0px;
}
div#informaiton img {
	width:240px;
	height:180px;
	margin:0px 0px 15px 0px;
}
div#informaiton h4 {
	font-size:small;
	font-weight:bold;
	margin:0px;
}
div#map {
	width:495px;
	float:left;
}
div#map img {
	width:495px;
	height:500px;
}
div#attention {
	color:#F05623;
	padding:5px 5px 0px;
	border: 3px solid #F05623;
}